<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "ENTER_PAGE_NAME";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/ENTER_PAGE_NAME.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>